@media only screen and (max-width: 1800px) {

.bannerInside{ padding: 160px 0 120px 0px; }
.bannerInside h2{ font-size: 22px; margin-top: 15px; margin-bottom: 10px; }
.bannerInside h2 span{ font-size: 22px; }
.form{ top: 130px; }
.bannerInside a{ margin: 10px 0px; }

.sec2{ padding: 30px 0px; }
.sec2 ul li{ padding: 10px 0px; }
.sec2 h2{ font-size: 38px; }
.sec2 h2 span { font-size: 38px; }

.sec3{ padding: 30px 0px; }
.sec3 h2{ font-size: 38px; padding-bottom: 0; }
.sec3 h2 span { font-size: 38px; }
.sec3 p{ font-size: 18px; }
.sec3 h3{ font-size: 28px; }

.LearnMore{ font-size: 20px; height: auto;  max-width: 510px;}

.sec4{ padding: 30px 0px; }
.sec4 h2{ font-size: 38px; padding-bottom: 0; }
.sec4 h2 span { font-size: 38px; }
.sec4 p{ font-size: 18px; }
.sec4Rigth img{ max-width: 600px; margin: 0 auto; display: block; }
.sec4 a{ font-size: 20px; max-width: 320px; }

.sec5{ padding: 40px 0 0 0px; }
.sec5 h2{ font-size: 38px; padding-bottom: 0; }
.sec5 h2 span { font-size: 38px; }
.sec5 .InternationalCollaborations h3 { font-size: 22px; }
.sec5 .InternationalCollaborations h3 span{ font-size: 22px; }
.sec5 .ScrollBoxMain h3{ font-size: 20px; }
.sec5 .ScrollBoxMain ul li{ font-size: 14px; }

.sec6{ padding: 40px 0 40px 0px; }
.sec6 h2{ font-size: 38px; padding-bottom: 0; }
.sec6 h2 span { font-size: 38px; }
.sec6 p{ font-size: 18px; }
.sec6 a{ font-size: 20px; max-width: 480px; }

.sec7{ padding: 40px 0 40px 0px; }
.sec7 h2{ font-size: 38px; padding-bottom: 0; }
.sec7 h2 span { font-size: 38px; }
.sec7 p{ font-size: 18px; }
.sec7 a{ font-size: 20px; max-width: 340px; }

.sec8{ padding: 40px 0px; }
.sec8 h3{ font-size: 20px; }
.sec8 h2{ font-size: 32px; padding-bottom: 20px; }
.sec8 h2 span { font-size: 32px; }
.sec8 a{ font-size: 20px; max-width: 350px; }
.keyHighlights .box2 .card-info1 h4{ font-size: 20px; }


.sec9{ padding: 40px 0px; }
.sec9 h3{ font-size: 20px; }
.sec9 h2{ font-size: 38px; padding-bottom: 20px; }
.sec9 h2 span { font-size: 38px; }
.sec9 ul{ top: 10px; }

.sec10{ padding: 30px 0px; }
.sec10 h2{ font-size: 38px; padding-bottom: 0px; }
.sec10 h2 span { font-size: 38px; }

.sec11{ padding: 30px 0 40px 0px; }
.sec11 h2{ font-size: 38px; padding-bottom: 0px; }
.sec11 h2 span { font-size: 38px; }
.impDatesBox p{ font-size: 16px; }

.footerTop{ padding: 90px 0px; }
.footerTop h2{ font-size: 36px; }
.footerTop h2 span { font-size: 36px; }
.registernow{ font-size: 20px; }

}


@media only screen and (max-width: 1600px) {
  .bannerInside .thanyouText {
  color: #FFF;
  font-size: 50px;
}
.bannerInside{ padding: 140px 0 60px 0px; }
.bannerInside h1{ font-size: 20px; }
.bannerInside h1 span{ font-size: 20px; }
.bannerInside h2{ font-size: 18px; margin-top: 15px; margin-bottom: 10px; max-width: 400px; }
.bannerInside h2 span{ font-size: 18px; }
.form{ top: 130px; width: 280px; min-height: 400px; }
.bannerInside a{ margin: 5px 0px; font-size: 18px; }
.BtnBelowContent{max-width: 460px; font-size: 17px;}

.sec2{ padding: 30px 0px; }
.sec2 ul li{ padding: 10px 0px; }
.sec2 h2{ font-size: 34px; }
.sec2 h2 span { font-size: 34px; }

.sec3{ padding: 30px 0px; }
.sec3 h2{ font-size: 34px; padding-bottom: 0; }
.sec3 h2 span { font-size: 34px; }
.sec3 p{ font-size: 16px; }
.sec3 h3{ font-size: 24px; }
.sec3 .slick-prev{ right: 7%; }

.LearnMore{ font-size: 18px; height: auto;  max-width: 460px;}

.sec4{ padding: 30px 0px; }
.sec4 h2{ font-size: 34px; padding-bottom: 0; }
.sec4 h2 span { font-size: 34px; }
.sec4 p{ font-size: 16px; }
.sec4Rigth img{ max-width: 600px; margin: 0 auto; display: block; }
.sec4 a{ font-size: 18px; max-width: 280px; }

.sec5{ padding: 40px 0 0 0px; }
.sec5 h2{ font-size: 34px; padding-bottom: 0; margin-bottom: 20px; }
.sec5 h2 span { font-size: 34px; }
.sec5 .RigthScrollSec{ height: 450px; }
.sec5 .InternationalCollaborations h3 { font-size: 20px; }
.sec5 .InternationalCollaborations h3 span{ font-size: 20px; }
.sec5 .ScrollBoxMain h3{ font-size: 16px; }
.sec5 .ScrollBoxMain ul li{ font-size: 14px; }
.sec5 .InternationalCollaborations ul li{ padding: 5px; }

.sec6{ padding: 40px 0 40px 0px; }
.sec6 h2{ font-size: 34px; padding-bottom: 0; }
.sec6 h2 span { font-size: 34px; }
.sec6 p{ font-size: 16px; }
.sec6 a{ font-size: 18px; max-width: 440px; }

.sec7{ padding: 40px 0 40px 0px; }
.sec7 h2{ font-size: 34px; padding-bottom: 0; }
.sec7 h2 span { font-size: 34px; }
.sec7 p{ font-size: 16px; }
.sec7 a{ font-size: 18px; max-width: 320px; }

.sec8{ padding: 40px 0px; }
.sec8 h3{ font-size: 18px; }
.sec8 h2{ font-size: 26px; padding-bottom: 20px; }
.sec8 h2 span { font-size: 26px; }
.sec8 a{ font-size: 18px; max-width: 340px; }
.keyHighlights .box2 .card-info1 h4{ font-size: 20px; }
.keyHighlights .slick-prev{ left: -20%; bottom: 7px; }
.keyHighlights .slick-next{ bottom: 7px; }

.sec9{ padding: 40px 0px; }
.sec9 h3{ font-size: 16px; }
.sec9 h2{ font-size: 34px; padding-bottom: 20px; margin-bottom: 10px; }
.sec9 h2 span { font-size: 34px; }
.sec9 ul{ top: 16px; width: 358px; }
.sec9 ul li{ font-size: 16px; padding: 4px 16px; }


.sec10{ padding: 30px 0px; }
.sec10 h2{ font-size: 34px; padding-bottom: 0px; }
.sec10 h2 span { font-size: 34px; }
.sec10 h3{ font-size: 20px; }
.eligibility-tab-nav li{ font-size: 18px; }

.sec11{ padding: 30px 0 40px 0px; }
.sec11 h2{ font-size: 34px; padding-bottom: 0px; }
.sec11 h2 span { font-size: 34px; }
.impDatesBox p{ font-size: 15px; }

.footerTop{ padding: 90px 0px; }
.footerTop h2{ font-size: 34px; }
.footerTop h2 span { font-size: 34px; }
.registernow{ font-size: 18px; }

}
@media only screen and (max-width: 1440px) {
.bannerInside .thanyouText {
  color: #FFF;
  font-size: 42px;
}
}


@media only screen and (max-width: 1200px) {
.bannerInside .thanyouText {
  color: #FFF;
  font-size: px;
}
.bannerInside{ padding: 140px 0 40px 0px; }
.bannerInside h1{ font-size: 18px; padding: 5px 18px; }
.bannerInside h1 span{ font-size: 18px; }
.bannerInside h2{ font-size: 16px; margin-top: 5px; margin-bottom: 10px; max-width: 400px; }
.bannerInside h2 span{ font-size: 16px; }
.form{ top: 130px; width: 230px; min-height: 300px; }
.bannerInside a{ margin: 5px 0px; font-size: 18px; }
.BtnBelowContent{max-width: 360px; font-size: 14px;}

.sec2{ padding: 30px 0px; }
.sec2 ul li{ padding: 10px 0px; }
.sec2 h2{ font-size: 32px; }
.sec2 h2 span { font-size: 32px; }

.sec3{ padding: 30px 0px; }
.sec3 h2{ font-size: 32px; padding-bottom: 0; }
.sec3 h2 span { font-size: 32px; }
.sec3 p{ font-size: 16px; }
.sec3 h3{ font-size: 24px; }
.sec3 .slick-prev{ right: 8%; }

.LearnMore{ font-size: 16px; height: auto;  max-width: 400px;}

.sec4{ padding: 30px 0px; }
.sec4 h2{ font-size: 32px; padding-bottom: 0; }
.sec4 h2 span { font-size: 32px; }
.sec4 p{ font-size: 16px; }
.sec4Rigth img{ max-width: 500px; margin: 0 auto; display: block; }
.sec4 a{ font-size: 18px; max-width: 280px; }

.sec5{ padding: 30px 0 30px 0px; }
.sec5 h2{ font-size: 30px; padding-bottom: 0; margin-bottom: 20px; }
.sec5 h2 span { font-size: 30px; }
.sec5 .RigthScrollSec{ height: 450px; }
.sec5 .InternationalCollaborations h3 { font-size: 20px; }
.sec5 .InternationalCollaborations h3 span{ font-size: 20px; }
.sec5 .ScrollBoxMain h3{ font-size: 16px; }
.sec5 .ScrollBoxMain ul li{ font-size: 14px; }
.sec5 .InternationalCollaborations ul li{ padding: 5px; }

.sec6{ padding: 30px 0 30px 0px; }
.sec6 h2{ font-size: 32px; padding-bottom: 0; }
.sec6 h2 span { font-size: 36px; }
.sec6 p{ font-size: 16px; }
.sec6 a{ font-size: 16px; max-width: 400px; }

.sec7{ padding: 30px 0 30px 0px; }
.sec7 h2{ font-size: 32px; padding-bottom: 0; }
.sec7 h2 span { font-size: 32px; }
.sec7 p{ font-size: 16px; }
.sec7 a{ font-size: 18px; max-width: 320px; }
.programme-nav{ bottom: -8%; }

.sec8{ padding: 30px 0px; }
.sec8 h3{ font-size: 16px; }
.sec8 h3 img{ max-width: 40px; }
.sec8 h2{ font-size: 22px; padding-bottom: 20px; }
.sec8 h2 span { font-size: 22px; }
.sec8 a{ font-size: 15px; max-width: 340px; }
.keyHighlights .box2 .card-info1 h4{ font-size: 16px; }
.keyHighlights .box2 .card-info1 p{ font-size: 14px; }
.keyHighlights .slick-prev{ left: -22%; bottom: -6px; }
.keyHighlights .slick-next{ bottom: -6px; }

.sec9{ padding: 40px 0px; }
.sec9 h3{ font-size: 16px; }
.sec9 h2{ font-size: 32px; padding-bottom: 20px; margin-bottom: 10px; text-align: left; }
.sec9 h2 span { font-size: 32px; }
.sec9 ul{ top: 16px; width: 358px; }
.sec9 ul li{ font-size: 16px; padding: 4px 16px; }
.process-step{ min-width: 130px; }

.sec10{ padding: 30px 0px; }
.sec10 h2{ font-size: 32px; padding-bottom: 0px; }
.sec10 h2 span { font-size: 32px; }
.sec10 h3{ font-size: 20px; }
.eligibility-tab-nav li{ font-size: 18px; }
.tabRight{ height: 320px; overflow: auto; }

.sec11{ padding: 30px 0 40px 0px; }
.sec11 h2{ font-size: 32px; padding-bottom: 0px; }
.sec11 h2 span { font-size: 32px; }
.impDatesBox p{ font-size: 15px; }

.footerTop{ padding: 90px 0px; }
.footerTop h2{ font-size: 30px; }
.footerTop h2 span { font-size: 30px; }
.registernow{ font-size: 16px; }

}


@media only screen and (max-width: 992px) {

.header{ margin: 10px auto; }
.header img{ max-width: 112px; }
.bannerInside{ padding: 104px 0 20px 0px; }
.bannerInside h1{ font-size: 14px; padding: 5px 16px; }
.bannerInside h1 span{ font-size: 14px; }
.bannerInside h2{ font-size: 14px; margin-top: 5px; margin-bottom: 10px; max-width: 300px; }
.bannerInside h2 span{ font-size: 14px; }
.form{ top: 110px; width: 160px; min-height: 260px; }
.bannerInside a{ margin: 5px 0px; font-size: 16px; }
.BtnBelowContent{max-width: 360px; font-size: 14px;}

.sec2{ padding: 30px 0px; }
.sec2 ul li{ padding: 10px 0px; }
.sec2 ul li img{ max-width: 160px; }
.sec2 h2{ font-size: 30px; }
.sec2 h2 span { font-size: 30px; }

.sec3{ padding: 30px 0px; }
.sec3 h2{ font-size: 30px; padding-bottom: 0; }
.sec3 h2 span { font-size: 30px; }
.sec3 p{ font-size: 16px; }
.sec3 h3{ font-size: 22px; text-align: left; }
.sec3 .slick-prev{ right: 10%; }

.LearnMore{ font-size: 16px; height: auto;  max-width: 400px;}

.sec4{ padding: 30px 0px; }
.sec4 h2{ font-size: 30px; padding-bottom: 0; }
.sec4 h2 span { font-size: 30px; }
.sec4 p{ font-size: 16px; }
.sec4Left{ padding-top: 0%; }
.sec4Rigth img{ max-width: 500px; margin: 0 auto; display: block; }
.sec4 a{ font-size: 18px; max-width: 280px; }
.bannerInside .thanyouText {
  color: #FFF;
  font-size:34px;
}
.sec5{ padding: 30px 0 30px 0px; }
.sec5 h2{ font-size: 24px; padding-bottom: 0; margin-bottom: 20px; }
.sec5 h2 span { font-size: 24px; }
.sec5 .InternationalCollaborations{ padding: 10px; }
.sec5 .RigthScrollSec{ height: 450px; }
.sec5 .InternationalCollaborations h3 { font-size: 20px; }
.sec5 .InternationalCollaborations h3 span{ font-size: 20px; }
.sec5 .ScrollBoxMain h3{ font-size: 14px; }
.sec5 .ScrollBoxMain ul li{ font-size: 14px; }
.sec5 .InternationalCollaborations ul{ margin: 0 0 20px 0px; }
.sec5 .InternationalCollaborations ul li{ padding: 5px; display: inline-block; }
.sec5 .InternationalCollaborations ul li img{ width: 80%; }

.sec6{ padding: 30px 0 30px 0px; }
.sec6 h2{ font-size: 30px; padding-bottom: 0; }
.sec6 h2 span { font-size: 30px; }
.sec6 p{ font-size: 16px; }
.sec6 a{ font-size: 16px; max-width: 400px; }

.sec7{ padding: 30px 0 30px 0px; }
.sec7 h2{ font-size: 30px; padding-bottom: 0; }
.sec7 h2 span { font-size: 30px; }
.sec7 p{ font-size: 16px; }
.sec7 a{ font-size: 16px; max-width: 280px; }
.programme-nav{ bottom: -8%; }
.programme-section{ padding-bottom: 0px; }

.sec8{ padding: 30px 0 60px 0px; }
.sec8 h3{ font-size: 16px; }
.sec8 h3 img{ max-width: 40px; }
.sec8 h2{ font-size: 22px; padding-bottom: 10px; }
.sec8 h2 span { font-size: 22px; }
.sec8 a{ font-size: 15px; max-width: 340px; margin-bottom: 30px; }
.keyHighlights .box2 .card-info1 h4{ font-size: 16px; }
.keyHighlights .box2 .card-info1 p{ font-size: 14px; }
.keyHighlights .slick-prev{ bottom: -30%; left: 40%; margin: 0 auto; }
.keyHighlights .slick-next{ bottom: -30%; right: -22%; margin: 0 auto; }

.sec9{ padding: 40px 0 0 0px; }
.sec9 h3{ font-size: 16px; }
.sec9 h2{ font-size: 32px; padding-bottom: 20px; margin-bottom: 10px; text-align: left; }
.sec9 h2 span { font-size: 32px; }
.sec9 ul{ top: 16px; width: 358px; }
.sec9 ul li{ font-size: 16px; padding: 4px 16px; }
.process-wrapper{ display: block; }
.process-step{ min-width: 130px; width: 49%; display: inline-block; text-align: center; margin-bottom: 40px; }

.sec10{ padding: 30px 0px; }
.sec10 h2{ font-size: 32px; padding-bottom: 0px; }
.sec10 h2 span { font-size: 32px; }
.sec10 h3{ font-size: 20px; }
.sec10 span{ font-size: 16px; }
.eligibility-tab-nav li{ font-size: 18px; }
.tabRight{ height: 220px; overflow: auto; }
.sec10 ul{ max-width: 400px; }

.sec11{ padding: 30px 0 30px 0px; }
.sec11 h2{ font-size: 30px; padding-bottom: 0px; }
.sec11 h2 span { font-size: 30px; }
.impDatesBox p{ font-size: 14px; }

.footerTop{ padding: 90px 0px; }
.footerTop h2{ font-size:26px; padding-bottom: 0px; margin-bottom: 20px; }
.footerTop h2 span { font-size: 26px; }
.registernow{ font-size: 16px; }

}


@media only screen and (max-width: 768px) {

.header{ margin: 10px auto; }
.header img{ max-width: 112px; }
.slide1{
	 background: url('../../assets/images/mbanner1.webp') no-repeat center center;
	 background-size: cover;
}
.bannerInside .thanyouText {
  color: #FFF;
  font-size: 32px;
}
.bannerInside{ padding: 104px 0 30px 0px; }
.bannerInside h1{ font-size: 14px; padding: 5px 16px; }
.bannerInside h1 span{ font-size: 14px; }
.bannerInside h2{ font-size: 14px; margin-top: 5px; margin-bottom: 10px; max-width: 300px; }
.bannerInside h2 span{ font-size: 14px; }
.form{ top: 110px; width: 160px; min-height: 260px; display: none; }
.bannerInside a{ margin: 5px 0px; font-size: 16px; display: none;}
.BtnBelowContent { max-width: 360px; padding: 220px 10px 10px 10px; text-align: center; font-size: 14px;}
.registernow{ font-size: 15px; max-width: 180px; padding: 10px 15px; }


.sec2{ padding: 30px 0 20px 0px; }
.sec2 ul li{ padding: 10px 0px; }
.sec2 ul li img{ max-width: 158px; }
.sec2 h2{ font-size: 24px; margin-bottom: 0px; padding-bottom: 10px; }
.sec2 h2 span { font-size: 24px; }

.sec3{ padding: 20px 0px; }
.sec3 h2{ font-size: 24px; padding-bottom: 0; }
.sec3 h2 span { font-size: 24px; }
.sec3 p{ font-size: 15px; }
.sec3 h3{ font-size: 18px; text-align: left; max-width: 66%; }
.sec3 .slick-prev{ right: 15%; background: url("../../assets/images/mprev.svg") no-repeat; width: 44px; height: 44px; }
.sec3 .slick-next{ right: 0%; background: url("../../assets/images/mnext.svg") no-repeat; width: 44px; height: 44px; }

.LearnMore{ font-size: 12px; height: auto;  max-width: 400px; margin: 20px 0 0 0px;}

.sec4{ padding: 20px 0px; }
.sec4 h2{ font-size: 24px; padding-bottom: 0; }
.sec4 h2 span { font-size: 24px; }
.sec4 p{ font-size: 15px; margin-bottom: 20px; }
.sec4Left{ padding-top: 0%; }
.sec4Rigth img{ max-width: 500px; margin: 0 auto; display: block; }
.sec4 a{ font-size: 14px; max-width: 240px; margin: 0 0 40px 0px; }

.sec5{ padding: 20px 0px; }
.sec5 h2{ font-size: 22px; padding-bottom: 0; margin-bottom: 20px; }
.sec5 h2 span { font-size: 22px; }
.sec5 .InternationalCollaborations{ padding: 10px; margin-bottom: 20px; }
.sec5 .RigthScrollSec{ height: auto; }
.sec5 .InternationalCollaborations h3 { font-size: 20px; }
.sec5 .InternationalCollaborations h3 span{ font-size: 20px; }
.sec5 .ScrollBoxMain h3{ font-size: 14px; }
.sec5 .ScrollBoxMain ul li{ font-size: 12px; }
.sec5 .InternationalCollaborations ul{ margin: 0 0 20px 0px; }
.sec5 .InternationalCollaborations ul li{ padding: 5px; display: inline-block; }
.sec5 .InternationalCollaborations ul li img{ width: 80%; }
.sec5 .ScrollBoxMain img{ margin-bottom: 20px; }

.sec6{ padding: 20px 0px; }
.sec6 h2{ font-size: 24px; padding-bottom: 0; }
.sec6 h2 span { font-size: 24px; }
.sec6 p{ font-size: 15px; }
.sec6 a{ font-size: 12px; max-width: 400px; margin: 0px; }
.custom-slider-wrap{ margin: 0px; }

.sec7{ padding: 20px 0px; }
.sec7 h2{ font-size: 24px; padding-bottom: 0; }
.sec7 h2 span { font-size: 24px; }
.sec7 p{ font-size: 15px; }
.sec7 a{ font-size: 16px; max-width: 280px; }
.programme-nav{ bottom: -30%; }
.programme-section{ padding: 0px; }
.programme-card{ border-radius: 20px; }
.programme-btn{ width: 50px; height: 50px; font-size: 44px; }

.sec8{ padding: 20px 0px; }
.sec8 h3{ font-size: 16px; }
.sec8 h3 img{ max-width: 40px; }
.sec8 h2{ font-size: 20px; padding-bottom: 10px; }
.sec8 h2 span { font-size: 20px; }
.sec8 a{ font-size: 15px; max-width: 340px; margin-bottom: 30px; }
.keyHighlights .box2 .card-info1 h4{ font-size: 16px; }
.keyHighlights .box2 .card-info1 p{ font-size: 14px; }
/* .keyHighlights .slick-prev{ bottom: -30%; left: 40%; margin: 0 auto; } */
/* .keyHighlights .slick-next{ bottom: -30%; right: -22%; margin: 0 auto; } */

.keyHighlights .slick-prev{ bottom: -21%; left: 35%; background: url("../../assets/images/mprev.svg") no-repeat; width: 44px; height: 44px; border: 1px #ccc solid; border-radius: 30px; }
.keyHighlights .slick-next{ bottom: -21%; right: -32%; background: url("../../assets/images/mnext.svg") no-repeat; width: 44px; height: 44px; border: 1px #ccc solid; border-radius: 30px; }


.sec9{ padding: 40px 0 0 0px; }
.sec9 h3{ font-size: 16px; }
.sec9 h2{ font-size: 24px; padding-bottom: 0px; margin-bottom: 0px; text-align: center; }
.sec9 h2 span { font-size: 24px; }
.sec9 ul{ top: 16px; max-width: 358px; position: relative; width: 100%; margin: 0 auto 20px auto; left: 0; right: 0; }
.sec9 ul li{ font-size: 15px; padding: 4px 12px; }
.process-wrapper{ display: block; }
.process-step{ min-width: 130px; width: 49%; display: inline-block; text-align: center; margin-bottom: 40px; vertical-align: text-top; }
.step-icon img{ width: 80px; height: 80px; }
.step-icon{ margin: 0 auto; }

.sec10{ padding: 20px 0px; }
.sec10 h2{ font-size: 24px; padding-bottom: 0px; }
.sec10 h2 span { font-size: 24px; }
.sec10 h3{ font-size: 20px; }
.sec10 span{ font-size: 15px; }
.eligibility-tab-nav li{ font-size: 18px; }
.tabRight{ height: auto; }
.sec10 ul{ max-width: 440px; }
.sec10 ul li{ padding: 5px 10px; font-size: 15px; }
.eligibility-tab-content img{ margin-bottom: 20px; }
.eligibility-tab-nav li span { padding: 0; }
.eligibility-tab-nav li.active{ padding: 5px 10px; }
.tabContent{ display: flex; flex-direction: column-reverse; }

.sec11{ padding: 20px 0px; }
.sec11 h2{ font-size: 24px; padding-bottom: 0px; margin-bottom: 20px; }
.sec11 h2 span { font-size: 24px; }
.impDatesBox p{ font-size: 14px; }
.WhiteBtn{ padding: 5px 10px; border-radius: 10px; }

.footerTop{ padding: 30px 0 200px 0px; background: url('../../assets/images/mfooterTop.webp') no-repeat top center; background-size: cover; }
.footerTop h2{ font-size:26px; padding-bottom: 0px; margin-bottom: 20px; }
.footerTop h2 span { font-size: 26px; }
.registernow{ font-size: 16px; }
.footerbot p{ font-size: 12px; }

.mform {
    display: block;
    padding: 20px;
    text-align: center;
    background: #fff;
    width: 90%;
    margin: 30px auto;
    border: 1px #ccc solid;
    border-radius: 10px;
}

}


